# NetworkCompanyStats Struct Reference

Simple calculated statistics of a company. More...

`#include <network_type.h>`

Inheritance diagram for NetworkCompanyStats:

## Data Fields
uint16 | num_vehicle [NETWORK_VEHICLE_TYPES]
| How many vehicles are there of this type?
uint16 | num_station [NETWORK_STATION_TYPES]
| How many stations are there of this type?
bool | ai
| Is this company an AI.

## Detailed Description

Simple calculated statistics of a company.

Definition at line 46 of file network_type.h.

The documentation for this struct was generated from the following file:

- src/network/network_type.h